.registration_table_reserv {
  table-layout: fixed;
  font-size: 10pt;
  width: 100%;
  margin: 0;
}

.registration_table_reserv td {
  padding: 10px;
  border-right: 1px solid #E8E8E8;
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.registration_table_reserv>thead th {
  vertical-align: middle;
  font-weight: bold;
  color: #262626;
  text-transform: none !important;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: sticky;
  top: 0px;
  background: #FAFAFA;
  border-right: 1px solid #E8E8E8;
}

.registration_table_reserv>thead th:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #E8E8E8;
  z-index: -1;
}

.registration_table_reserv>tbody tr {
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-top: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
  transition: .3s;
}

.registration_table_reserv>tbody tr:hover,
.registration_table_reserv>tbody>[selected] {
  background-color: #E6F7FF;
}

.disabled-link {
  pointer-events: none;
}
